/* Style Common */
.bg-brown{
	background: #291e1e!important;
}
.light-brown{
	background: #332525!important;
}
.bg-gold{
	background: #C69453!important;
}
.color-light{
	 color:#C69453!important;
}
	
/*** Style Preloader ***/
::-moz-selection { 
    color:#C69453;
    background:#332525;
}
::selection {
    color:#C69453;
    background:#332525;
}
#preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #332525 none repeat scroll 0% 0%;
}
.socket {
    position: relative;
    top: 35%;
    width: 250px;
    height: auto;
    margin: auto;
    display:block;
}
.socket .image-top {
    margin: auto;
    display:block;
}
.loading-img{
	height: auto;
    margin: auto;
    display:block;
	width: 90px;
	height:auto;
    margin-top: 10%;
}
	

/* Style Navigation overflow: auto;*/
.header .logo-inner {
    overflow: visible;
}
.header-animated .header-inner .navigation > ul > li > a{
	font-family: 'pt_serifregular';
	font-weight:normal;
	color:#fff;
}
.header-animated .header-inner .navigation > ul > li > a:hover,
.header-animated .header-inner .navigation > ul > li > a:focus
{
	font-family: 'pt_serifregular';
	font-weight:normal;
	color:#C69453;
	opacity:1;
}
.text-center{
	text-align:center;
}
.text-justify{
	text-align:justify;
}
.text-left{
	text-align:left;
}
.header .logo a + a {
    display: block;
}
.navigation-hide a{
	color:#fff;
}
.side-navigation-footer .copyright{
	color:#fff;
	font-size:8pt;
	font-family: 'pt_serifregular';
}
.side-navigation > ul > li > a:hover,
.side-navigation > ul > li > a:focus{
	color:#C69453!important;
}
.side-navigation-footer p{
	font-size:8pt;
	
}
.side-navigation-footer {
    width: 100%;
    padding: 1rem 4rem;
    font-size: 1.2rem;
    position: absolute;
    bottom: 10;
    line-height: 20px;
}
.nav-language li > a{
	color:#fff!important;
}

.nav-language li > a:hover,
.nav-language li > a:focus,
.nav-language li > a.active{
	color:#C69453!important;
}

/* Style Mater */
.label{
	border:none!important;
	border-radius:none;
	font-family: 'pt_serifregular';
	font-size:12pt;
}
.label-home{
	font-size:12pt;
	font-family: 'pt_serifregular';
	letter-spacing:1px;
}
.btn-call{
	font-size:8pt!important;
}
.mt-min-100{
	margin-top :-100px;
}

@media only screen and (max-width:480px) {
	.mt-min-100 {
		margin-top: 50px;
	}
	.title-large{
		font-size:3em;
	}
	.lead{
		font-size:1em;
	}
	.lead br {
		display: none;
	}
	.section-about{
		margin-top:50px;
	}
	body,
	.content,
	.featured-media::after,
	.section-block:not([class*="bkg-"]),
	.fullscreen-sections-wrapper{
		background:#332525;
	}
	.hero-5.show-media-column-on-mobile .media-column{
		width: 90%;
		margin: auto;
	}
	.hero-5 .column:first-child:not(.media-column) .split-hero-content{
		margin-top: 2em;
	}
}
/* Style About */
.h3-about{
	color:#C69453!important;
	font-size:18pt;
}

.h2-about{
	color:#C69453!important;
	font-size:22pt;
}
.p-about{
	color:#fff;
	padding-bottom:50px;
}

/* Style Services */
.h2-services{
	color:#C69453!important;
	font-size:22pt;
	font-weight:normal;
	letter-spacing:1px;
}
.text-services h5{
	font-size:12pt;
}
.text-services p{
	font-size:10pt;
	color:#fff;
	line-height:25px;
}
/* Style Products */
.grid .item-description .project-title {
	text-align:center;
	text-transform:uppercase;
}
.grid .item-description :last-child {
	text-align:center;
}
.image-product .grid-item .thumbnail img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	height: 360px;
}
.thumbnail:hover .overlay-info, .thumbnail:hover img{
	transform:none;
	-webkit-transform:none;
}
.btn-book{
	backgorund:#C69453;
	color:#332525;
	border:solid #332525 2px;
	font-family: 'open_sansregular';
}
.btn-book:hover,
.btn-book:focus{
	background:#332525!important;
	color:#C69453!important;
	border:solid #C69453 2px;
	font-family: 'open_sansregular';
}

/* Style Contact */
.contact-text h3{
	font-size:12pt;
	color:#C69453!important;
	margin-bottom:10px!important;
	margin-top:30px!important;
	text-transform:none;
}
.contact-text p{
	margin-bottom:0px!important;
	text-transform:none;
	font-size:10pt;
}
.h3-about{
	color:#C69453!important;
	font-size:22pt;
}
.box{
	border:none;
}
.top-contact-text{

}
.top-contact-text p{
	margin-bottom:0px;
	
}
.feature-text h5{
	margin-bottom:0px;
	padding-top:10px;
	font-size:16pt;
}
.feature-text p{
	font-size:10pt;
	margin-bottom:10px;
}
.p-about-top{
	font-size:12pt;
	line-height:30px;
}
.top-contact-text h3{
	font-size:18pt;
}
.img-office{
	padding-top:50px;
}
	

/* Style Footer */
.footer-top{
	background-image:url(../../images/PSMdoorWDD_00index/PSMdoorWDD_00index_graphic_footer.jpg);
}
.footer .footer-bottom .copyright {
    font-size: 8pt !important;
    float: none;
}
.footer .footer-bottom .copyright{
    font-family: 'pt_serifregular';
	font-size:8pt;
	margin-bottom:5px!important;
}
.footer-bottom a:hover,
.footer-bottom a:focus{
	color:BE1E2D!important;
}
.text-footer h3{
	color:#C69453!important;
	font-size:16pt;
}
.text-footer p{
	margin-bottom:0px!important;
	line-height:40px;
	font-size:10pt;
}
.footer .footer-bottom-inner {
    padding-top: 10px;
}
.top-contact-text p{
	color:#fff;
}
.feature-text p{
	color:#fff;
}

.icon-footer {
	padding-right:10px;
}
.icon-footer img{
	width:20px;
}

#map-container{
	height:400px;
	width: 100%;
	background:#fff;
}

#map-container-2{
	height:400px;
	width: 100%;
	background:#fff;
}
.pr-map-0{
	padding-right:0px;
}
.pl-map-0{
	padding-left:0px;
}
.img-legal{
	height:200px;
	margin-top: -35px;
}